Open SCAP Library

Functions
uname.c File Reference

uname probe More...

`#include <string.h>`
`#include <sys/utsname.h>`
`#include "seap.h"`
`#include "probe-api.h"`
`#include "alloc.h"`

## Functions
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

uname probe

Author
  "Steve Grubb" sgrub.nosp@m.b@re.nosp@m.dhat..nosp@m.com

2010/06/13 dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m This probe is able to process an uname_object as defined in OVAL 5.4 and 5.5.